#include <iostream>
#include <vector>
#include <cmath>
#include "Point.h"
#include "polarPoint.h"
#include "PeNB.h"
#include "MeNB.h"
#include "UE.h"
using namespace std;

int main()
{	
	//Point point1(1,2);
	polarPoint point2(2,0.0);
	//Point point1(1,2);	
	//BS bs(point1, 500, 1, 40, 900, 1, );
	//RRH rrh;
	//UE ue;
	/*//vector<int> m{};	
	//Test test;
	//Test test2;
	//display(test);
	//m.push_back(4);
	//m.push_back(5);
	test.setN(m);
	//display(test);
	test2 = getTest(test);
	display(test2);*/

	return 0;
}

